# This file created by conda-build 3.21.8
# meta.yaml template originally from:
# /feedstock/recipe, last modified Thu Jul 14 07:35:18 2022
# ------------------------------------------------

package:
  name: sphinx
  version: 5.0.2
source:
  sha256: b18e978ea7565720f26019c702cd85c84376e948370f1cd43d60265010e1c7b0
  url: https://pypi.io/packages/source/s/sphinx/Sphinx-5.0.2.tar.gz
build:
  entry_points:
    - sphinx-apidoc = sphinx.ext.apidoc:main
    - sphinx-autogen = sphinx.ext.autosummary.generate:main
    - sphinx-build = sphinx.cmd.build:main
    - sphinx-quickstart = sphinx.cmd.quickstart:main
  number: '0'
  script: /opt/conda/conda-bld/sphinx_1657784126496/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh/bin/python
    -m pip install . -vv
  string: py310hd43f75c_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 51_gnu
    - babel 2.9.1 pyhd3eb1b0_0
    - bzip2 1.0.8 hfd63f10_2
    - ca-certificates 2022.4.26 hd43f75c_0
    - certifi 2022.6.15 py310hd43f75c_0
    - ld_impl_linux-aarch64 2.38 h8131f2d_1
    - libffi 3.3 h7c1a80f_2
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - libuuid 1.0.3 h2f4d8fa_2
    - ncurses 6.3 h998d150_3
    - openssl 1.1.1q h2f4d8fa_0
    - pip 22.1.2 py310hd43f75c_0
    - python 3.10.4 hc137634_0
    - pytz 2022.1 py310hd43f75c_0
    - readline 8.1.2 h2f4d8fa_1
    - setuptools 61.2.0 py310hd43f75c_0
    - sqlite 3.38.5 h6632b73_0
    - tk 8.6.12 h241ca14_0
    - tzdata 2022a hda174b7_0
    - wheel 0.37.1 pyhd3eb1b0_0
    - xz 5.2.5 h2f4d8fa_1
    - zlib 1.2.12 h2f4d8fa_2
  run:
    - alabaster >=0.7,<0.8
    - babel >=1.3
    - colorama >=0.3.5
    - docutils >=0.14,<0.19
    - imagesize
    - jinja2 >=2.3
    - packaging
    - pygments >=2.0
    - python >=3.10,<3.11.0a0
    - requests >=2.5.0
    - snowballstemmer >=1.1
    - sphinxcontrib-applehelp
    - sphinxcontrib-devhelp
    - sphinxcontrib-htmlhelp >=2.0.0
    - sphinxcontrib-jsmath
    - sphinxcontrib-qthelp
    - sphinxcontrib-serializinghtml >=1.1.5
test:
  commands:
    - pip check || true
    - sphinx-build --help
    - sphinx-quickstart --help
    - sphinx-apidoc --help
    - sphinx-autogen --help
  imports:
    - sphinx
    - sphinx.builders
  requires:
    - pip
about:
  description: 'Sphinx is a tool that makes it easy to create intelligent and beautiful
    documentation,

    written by Georg Brandl and licensed under the BSD license.

    It was originally created for the new Python documentation, and it has excellent

    facilities for the documentation of Python projects, but C/C++ is already supported

    as well, and it is planned to add special support for other languages as well.

    '
  dev_url: https://github.com/sphinx-doc/sphinx
  doc_url: https://www.sphinx-doc.org/en/master/contents.html
  home: https://www.sphinx-doc.org
  license: BSD-2-Clause
  license_family: BSD
  license_file: LICENSE
  summary: Sphinx is a tool that makes it easy to create intelligent and beautiful
    documentation
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: a5f3a128-4821-41a3-aa97-396cc853b882
  recipe-maintainers:
    - blink1073
    - chohner
    - jakirkham
    - ocefpaf
  remote_url: git@github.com:AnacondaRecipes/sphinx-feedstock.git
  sha: d597698d2393a5a38bb7751045136fc14aacf42a
